# frozen_string_literal: true

source "https://rubygems.org"
ruby "~> 2.0"
gem "jekyll", "~> 3.8"
gem "jekyll-paginate", "~> 1.1.0"
gem "jekyll-sitemap", "~> 1.2.0"
gem "jekyll-last-modified-at", "~>1.0.1"
gem 'dotenv-rails', "~>2.5.0"
